/* innerPagesStyle */

    
    *#dm *.dmBody a.span.textonly{
color:rgb(255,255,255) !important}
*#dm *.dmBody div.dmform-error{
font-style:normal !important}
*#dm *.dmBody div.dmforminput textarea{
font-style:italic !important}
*#dm *.dmBody div.dmforminput *.fileUploadLink{
font-style:italic !important}
*#dm *.dmBody div.checkboxwrapper span{
font-style:italic !important}
*#dm *.dmBody div.radiowrapper span{
font-style:italic !important}
*#dm *.dmBody *.u_1131822513{
display:none !important}
*#dm *.dmBody *.u_1958340520{
display:none !important}
*#dm *.dmBody *.u_1170400666{
display:none !important}
*#dm *.dmBody *.u_1454848812{
display:none !important}
*#dm *.dmBody *.u_1088614465{
display:none !important}
*#dm *.dmBody *.u_1339453538{
display:none !important}
*#dm *.dmBody *.u_1417139257{
display:none !important}
*#dm *.dmBody *.u_1271303748{
display:none !important}
*#dm *.dmBody *.u_1594104564{
display:none !important}
*#dm *.dmBody *.u_1223330682{
display:none !important}
*#dm *.dmBody *.u_1989163839{
display:none !important}
*#dm *.dmBody *.u_1754424877{
display:none !important}*#dm *.d-page-1716942098 DIV.dmInner{
background-repeat:no-repeat !important;
background-size:cover !important}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important}
*#dm *.dmBody div.u_1471232539{
padding-top:15px !important;
padding-left:5px !important}
*.dmMobileBody *.hamburger-header{
display:null !important}
*.dmMobileBody *.hamburger-drawer{
display:null !important}
*.dmMobileBody *.layout-drawer-hamburger{
display:null !important}
*.dmMobileBody *.layout-drawer-hamburger{
display:null !important}
*.dmMobileBody *[dmtemplateid*="amburger"] *#site_content *.site_content{
margin-top:null !important}
    

/* pagestyle */

    *#dm *.dmBody a.span.textonly{
color:rgb(255,255,255) !important}
*#dm *.dmBody a.span.textonly{
color:rgb(255,255,255) !important}
*#dm *.dmBody div.dmform-error{
font-style:normal !important}
*#dm *.dmBody div.dmforminput textarea{
font-style:italic !important}
*#dm *.dmBody div.dmforminput *.fileUploadLink{
font-style:italic !important}
*#dm *.dmBody div.checkboxwrapper span{
font-style:italic !important}
*#dm *.dmBody div.radiowrapper span{
font-style:italic !important}
*#dm *.dmBody div.u_1639724380{
background-color:rgba(0,0,0,0) !important}
*.dmFooterContainer{
display:null !important}
*#dm *.dmBody div.u_1214401551{
background-color:rgba(0,0,0,0) !important}
*#dm *.dmBody *.u_1315103047 *.title{
text-align:CENTER !important}
*#dm *.dmBody *.u_1852899778{
text-align:LEFT !important}
*#dm *.dmBody *.u_1852899778 *.rteBlock{
text-align:LEFT !important}
*#dm *.dmBody h1.u_1852899778{
line-height:normal !important}
*#dm *.dmBody *.u_1325247579:before{
opacity:0.5 !important;
background-color:rgb(0,0,0) !important}
*#dm *.dmBody *.u_1325247579.before{
opacity:0.5 !important;
background-color:rgb(0,0,0) !important}
*#dm *.dmBody *.u_1325247579>*.bgExtraLayerOverlay{
opacity:0.5 !important;
background-color:rgb(0,0,0) !important}
*#dm *.dmBody div.u_1325247579>*.bgExtraLayerOverlay{
background-color:rgba(255,255,255,1) !important;
opacity:0.23 !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
opacity:0.28 !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
opacity:0.36 !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
opacity:0.36 !important}
*#dm *.dmBody div.u_1325247579{
background-repeat:no-repeat !important;
background-image:url(/images/photo-1545377446-446f9f6bd95b-640w.jpg) !important;
background-color:rgba(241,241,241,1) !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
background-color:rgba(0,0,0,1) !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
opacity:0.22 !important}
*#dm *.dmBody div.u_1325247579:before{
background-color:rgba(0,0,0,1) !important;
opacity:0.22 !important}
*#dm *.dmBody div.u_1325247579.before{
background-color:rgba(0,0,0,1) !important;
opacity:0.22 !important}
*#dm *.dmBody div.u_1325247579>.bgExtraLayerOverlay{
opacity:0.22 !important}
*#dm *.dmBody h3.u_1852899778{
color:rgba(255,255,255,1) !important}

/* pagestyleDevice */

    *#dm *.d-page-1716942098 DIV.dmInner{
background-repeat:no-repeat !important;
background-size:cover !important}
*#dm *.d-page-1716942098 DIV#dmSlideRightNavRight{
background-repeat:no-repeat !important;
background-image:none !important;
background-size:cover !important}
*#dm *.dmBody div.u_1846542956{
float:none !important;
top:0 !important;
left:0 !important;
width:calc(100% - 0px) !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:0 !important;
margin-bottom:0 !important;
padding-right:0 !important;
min-width:25px !important;
text-align:start !important}
*.dmMobileBody *.hamburger-header{
display:null !important}
*.dmMobileBody *.hamburger-drawer{
display:null !important}
*.dmMobileBody *.layout-drawer-hamburger{
display:null !important}
*.dmMobileBody *.layout-drawer-hamburger{
display:null !important}
*.dmMobileBody *[dmtemplateid*="amburger"] *#site_content *.site_content{
margin-top:null !important}
*#dm *.dmBody div.u_1315103047{
float:none !important;
top:0 !important;
left:0 !important;
width:342px !important;
position:relative !important;
height:auto !important;
padding-top:0 !important;
padding-left:0 !important;
padding-bottom:0 !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:10px !important;
margin-bottom:10px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important}
*#dm *.dmBody div.u_1846542956 *.postTitle a{
font-size:18px !important}
*#dm *.dmBody div.u_1955241875{
padding-top:30px !important;
padding-bottom:30px !important}
*#dm *.dmBody h1.u_1852899778{
float:none !important;
top:0 !important;
left:0 !important;
width:328px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
max-width:100% !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
display:block !important;
margin-right:auto !important;
margin-left:auto !important;
margin-top:8px !important;
margin-bottom:8px !important}
*#dm *.dmBody div.u_1639724380{
padding-top:0 !important}
*#dm *.dmBody div.u_1749144169{
padding-top:15px !important;
padding-right:0 !important}
*#dm *.dmBody div.u_1325247579{
padding-top:60px !important;
padding-bottom:60px !important;
background-repeat:no-repeat !important;
background-size:cover !important;
padding-right:0 !important;
padding-left:0 !important;
width:auto !important;
margin-right:0 !important;
margin-left:0 !important;
background-position:50% 50% !important}
*#dm *.dmBody div.u_1821464270{
padding-top:20px !important}
*#dm *.dmBody h3.u_1852899778{
display:block !important;
float:none !important;
top:0 !important;
left:0 !important;
width:328px !important;
position:relative !important;
height:auto !important;
padding-top:2px !important;
padding-left:0 !important;
padding-bottom:2px !important;
margin-right:auto !important;
margin-left:auto !important;
max-width:100% !important;
margin-top:8px !important;
margin-bottom:8px !important;
padding-right:0 !important;
min-width:0 !important;
text-align:center !important;
font-size:24px !important}

/* globalFontSizeStyle */

    .font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }.dmMobileBody .m-font-size-15, .dmMobileBody .m-size-15, .dmMobileBody .m-size-15 > font { font-size: 15px !important; }.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }

/* hideAnimFix */

  .dmDesktopBody:not(.editGrid) [data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) [data-anim-extended] {
    visibility: hidden;
  }

  .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-desktop]:not([data-anim-desktop='none']), .dmDesktopBody:not(.editGrid) .dmNewParagraph[data-anim-extended] {
    visibility: hidden !important;
  }

  #dmRoot:not(.editGrid) .flex-element [data-anim-extended] {
    visibility: hidden;
  }


/* fontFallbacks */

    @font-face {
  font-family: "Roboto Fallback";
  src: local('Arial');
  ascent-override: 92.6709%;
  descent-override: 24.3871%;
  size-adjust: 100.1106%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Montserrat Fallback";
  src: local('Arial');
  ascent-override: 84.9466%;
  descent-override: 22.0264%;
  size-adjust: 113.954%;
  line-gap-override: 0%;
 }@font-face {
  font-family: "Poppins Fallback";
  src: local('Arial');
  ascent-override: 92.326%;
  descent-override: 30.7753%;
  line-gap-override: 8.793%;
  size-adjust: 113.7274%;
}@font-face {
  font-family: "Bebas Neue Fallback";
  src: local('Arial');
  ascent-override: 116.5002%;
  descent-override: 38.8334%;
  size-adjust: 77.2531%;
  line-gap-override: 0%;
 }

/* fixed-header offset, measured on the live site at 375px */
#dmRoot #dm .header-over-content .site_content,
#dmRoot #dm .site_content{margin-top:121.391px!important}